none
Installation net framework 3.0 RRS feed

  • Question

  •  

    Bonjour,

    Je viens de télécharger et installer : NET Framework 3.0.

    En regardant dans ajout/suppression programme je vois :

    NET Framework 1.1 & NET Framework 1.1 Hotfix (KB886903) & NET Framework 2.0

    & maintenant NET Framework 3.0 .

    Je voudrais savoir s' il faut, ou si on doit, ou si on ne doit pas, désinstaller les versions antérieures

     à NET Framework 3.0.

    Je ne suis pas un développeur, seulement un utilisateur qui essaye de maintenir à jour son PC.

    Merci par avance de vos lumières.

    Slts,

    Jimix

    mercredi 8 novembre 2006 08:47

Toutes les réponses

  • Bonjour,

    Aucune utilité à désinstaller les versions précédentes du Framework. De plus, le Framework .Net 3.0 n'est en fait que le Framework .Net 2.0 + WF, WCF, WPF ... et il ne faut donc surtout pas désinstaller la version 2.0.

    mercredi 8 novembre 2006 10:50
  •  

    Merci Arnaud de ta réponse & de l' info .

    Cordialement,

    JIMIX

     

    mercredi 8 novembre 2006 23:47
  • Bonjour, je rebondis sur cette question :

    j'aimerais désinstaller la version 1.1 pour gagner de l'espace et garder la version 2.0 du framework. y a t'il des choses qui coinceraient?

    Peut on le faire? ou surtout pas?

    Nicolas
    vendredi 24 novembre 2006 15:24
  • A priori, c'est tout à fait faisable. Mais d'un autre coté, vous ne gagnerez qu'une vingtaine de Mo
    vendredi 24 novembre 2006 16:09
  •  

    Bonjour, je n'ai pas bien compris la réponse, si Framework 3.0 se compose en partie de Framework 2.0 on peut donc désinstaller le 1.0 et le 2.0 et installer uniquement le 3.0 non ?

    Merci.

    Jo

    vendredi 3 août 2007 11:30
  • Le Framework 3.0 ne contient que les bibliothèques complémentaires correspondant à WPF, WCF et WF mais il ne contient pas les assemblies du Framework 2.0. Il est donc nécessaire d'installer les deux.

     

    vendredi 3 août 2007 13:36